KidKit.Properties | index /usr/local/share/webware/KidKit/Properties.py

Functions

``

willRunFunc()

Data

``

WebKitConfig = {'examplePages': ['Welcome', 'Time1', 'Time2', 'Files', 'ServletInfo', 'SimpleForm', 'MandelbrotSet']}
docs = [{'file': 'UsersGuide.html', 'name': "User's Guide"}]
name = 'KidKit'
requiredPyVersion = (2, 4, 0)
requiredSoftware = [{'name': 'kid', 'version': (0, 6, 0)}]
status = 'beta'
synopsis = 'KidKit is a Webware plug-in that allows Kid temp...id package before you can use the KidKit plug-in.'
version = (1, 1, 1)